### Method

# Gimp Image get_exported_file

#### Declaration [src]

    GFile*
    gimp_image_get_exported_file (
      GimpImage* image
    )

#### Description [src]

Returns the exported file for the specified image.

This procedure returns the file associated with the specified image if the image was exported a non-native GIMP format. If the image was not exported, this procedure returns `NULL`.

Available since: | 2.8

#### Return value

Returns: | `GFile`
| The exported file.
| The caller of the method takes ownership of the data, and is responsible for freeing it.